services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false

  DRK\DrkClothescontainerview\:
    resource: '../Classes/**'

  DRK\DrkClothescontainerview\Updates\:
    resource: '../Classes/Updates/*'
